## open-xchange-file-storage-cifs 7.0.1

=== debian/changelog ===
open-xchange-file-storage-cifs (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 22 May 2013 12:09:15 +0200

open-xchange-file-storage-cifs (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 13 May 2013 14:26:07 +0200

open-xchange-file-storage-cifs (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 02 Apr 2013 09:53:21 +0200

open-xchange-file-storage-cifs (7.0.1-4) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 04 Mar 2013 15:23:16 +0100

open-xchange-file-storage-cifs (7.0.1-3) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 19 Feb 2013 16:52:30 +0100

open-xchange-file-storage-cifs (7.0.1-2) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 19 Feb 2013 09:21:34 +0100

open-xchange-file-storage-cifs (7.0.1-1) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 14 Feb 2013 13:54:37 +0100

open-xchange-file-storage-cifs (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 10 Jan 2013 10:09:21 +0100

open-xchange-file-storage-cifs (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 04 Dec 2012 09:29:20 +0100

open-xchange-file-storage-cifs (6.23.0-2) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 13 Nov 2012 11:22:44 +0100

open-xchange-file-storage-cifs (6.23.0-0) unstable; urgency=low

  * prepare for 6.23.0

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 17 Oct 2012 12:21:28 +0200

open-xchange-file-storage-cifs (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 26 Oct 2012 10:03:27 +0200
