=== debian/control ===
Source: open-xchange-file-storage-cifs
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.0.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-file-storage-cifs
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.0.1)
Replaces: open-xchange-file-storage-cifs
Conflicts: open-xchange-file-storage-cifs
Description: The Open Xchange backend CIFS file storage extension
 Adds the feature to use CIFS service in the backend installation.
