## open-xchange-file-storage-cifs 7.2.2

=== debian/changelog ===
open-xchange-file-storage-cifs (7.2.2-28) stable; urgency=low

  * Build for patch 2014-01-30

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 27 Jan 2014 17:10:33 +0100

open-xchange-file-storage-cifs (7.2.2-27) stable; urgency=low

  * Build for patch 2014-01-22

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 22 Jan 2014 17:03:10 +0100

open-xchange-file-storage-cifs (7.2.2-26) stable; urgency=low

  * Build for patch 2013-12-23

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 19 Dec 2013 09:07:27 +0100

open-xchange-file-storage-cifs (7.2.2-25) stable; urgency=low

  * Build for patch 2013-11-29

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 06 Dec 2013 13:36:35 +0100

open-xchange-file-storage-cifs (7.2.2-24) stable; urgency=low

  * Build for patch 2013-11-12

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 11 Nov 2013 12:39:26 +0100

open-xchange-file-storage-cifs (7.2.2-23) stable; urgency=low

  * Build for patch 2013-10-30

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 24 Oct 2013 15:57:17 +0200

open-xchange-file-storage-cifs (7.2.2-22) stable; urgency=low

  * Build for patch 2013-10-21

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 17 Oct 2013 09:01:13 +0200

open-xchange-file-storage-cifs (7.2.2-21) stable; urgency=low

  * Build for patch 2013-10-11

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 15 Oct 2013 11:59:07 +0200

open-xchange-file-storage-cifs (7.2.2-20) stable; urgency=low

  * Build for patch 2013-10-21

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 14 Oct 2013 11:03:41 +0200

open-xchange-file-storage-cifs (7.2.2-19) stable; urgency=low

  * Build for patch 2013-10-15

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 14 Oct 2013 10:21:05 +0200

open-xchange-file-storage-cifs (7.2.2-18) stable; urgency=low

  * Build for patch 2013-09-23

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 26 Sep 2013 12:27:52 +0200

open-xchange-file-storage-cifs (7.2.2-17) stable; urgency=low

  * Build for patch 2013-09-12

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 11 Sep 2013 15:11:56 +0200

open-xchange-file-storage-cifs (7.2.2-16) stable; urgency=low

  * Build for patch 2013-09-05

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 05 Sep 2013 10:40:26 +0200

open-xchange-file-storage-cifs (7.2.2-15) stable; urgency=low

  * Build for patch 2013-09-26

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 02 Sep 2013 13:35:10 +0200

open-xchange-file-storage-cifs (7.2.2-14) stable; urgency=low

  * Build for patch 2013-08-30

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 30 Aug 2013 10:54:47 +0200

open-xchange-file-storage-cifs (7.2.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 22 Aug 2013 14:48:29 +0200

open-xchange-file-storage-cifs (7.2.2-12) stable; urgency=low

  * Build for patch 2013-08-19

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 20 Aug 2013 09:18:20 +0200

open-xchange-file-storage-cifs (7.2.2-11) stable; urgency=low

  * Build for patch 2013-08-21

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 19 Aug 2013 12:08:42 +0200

open-xchange-file-storage-cifs (7.2.2-10) stable; urgency=low

  * Build for patch 2013-08-09

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 05 Aug 2013 10:09:20 +0200

open-xchange-file-storage-cifs (7.2.2-9) stable; urgency=low

  * Build for patch 2013-07-18

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 12 Jul 2013 16:27:16 +0200

open-xchange-file-storage-cifs (7.2.2-8) stable; urgency=low

  * Build for patch 2013-07-10

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 11 Jul 2013 10:19:09 +0200

open-xchange-file-storage-cifs (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 01 Jul 2013 16:17:06 +0200

open-xchange-file-storage-cifs (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 28 Jun 2013 13:32:03 +0200

open-xchange-file-storage-cifs (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 26 Jun 2013 18:54:55 +0200

open-xchange-file-storage-cifs (7.2.2-4) UNRELEASED; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 21 Jun 2013 16:15:10 +0200

open-xchange-file-storage-cifs (7.2.2-3) UNRELEASED; urgency=low

  * Feature freeze for 7.2.2 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 17 Jun 2013 08:36:49 +0200

open-xchange-file-storage-cifs (7.2.2-2) UNRELEASED; urgency=low

  * First sprint increment for 7.2.2 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 03 Jun 2013 12:36:30 +0200

open-xchange-file-storage-cifs (7.2.2-1) UNRELEASED; urgency=low

  * First candidate for 7.2.2 release

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 29 May 2013 16:38:13 +0200

open-xchange-file-storage-cifs (7.2.2-0) UNRELEASED; urgency=low

  * prepare for 7.2.2

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 27 May 2013 17:14:20 +0200

open-xchange-file-storage-cifs (7.2.0-10) UNRELEASED; urgency=low

  * Build for patch 2013-07-18

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 15 Jul 2013 09:37:38 +0200

open-xchange-file-storage-cifs (7.0.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 22 Aug 2013 14:11:17 +0200

open-xchange-file-storage-cifs (7.0.2-12) unstable; urgency=low

  * Second build for patch  2013-07-18

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 15 Jul 2013 10:00:25 +0200

open-xchange-file-storage-cifs (7.0.2-11) unstable; urgency=low


